/*
 Theme Name:     RaymondShoresAssociates
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    RaymondShoresAssociates.com - Child Theme from Divi
 Author:         Elegant Themes
 Author URI:     http://raymondshoresassociates.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


/* Color Scheme
------------------------------------------------------- */
/*Nav Grey: #9EAAB8*/
/*Dark blue: #0C3C60*/
/*light blue: #D1E0EB*/

a, a:link, a:visited {color:#0C3C60;text-decoration:none;}
a:hover, a:focus {text-decoration:underline;}
h1, h2, h3, h4, h5, h6 { color:#0C3C60; font-weight:bold; }
hr, hr.et_pb_divider {border:none; border-bottom:3px solid #0C3C60; clear:both; margin:24px 0; padding:0;}

/* Header
------------------------------------------------------- */

.et_pb_section.et_pb_section_1 {
  padding-top: 30px;
}

.thin-header .et_pb_fullwidth_header  {
  color: #0C3C60;
  background-color: #D1E0EB !important;
  padding:10px 0 8px 0 !important;
  text-align: justify !important;
}

/*Full Width Headers*/
.full-width-header .et_pb_fullwidth_header{
  color: #0c3c60;
  font-weight: bold;
  font-size: 40px !important;
  background-color: #D1E0EB !important;
  padding:10px 0 8px 0 !important;
  text-align: justify !important
}

/*SideBar*/

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


/*Shop*/
.woocommerce div.product p.price, .woocommerce-page div.product p.price{color: #0c3c60;}
span.woocommerce-Price-amount.amount{color: #0c3c60;}
.woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover,
button.single_add_to_cart_button.button.alt{color: #0c3c60;}

/*CTA Button*/
.cta-button .et_pb_promo_button {
  color: #0C3C60;
  border-color: #0C3C60;
}

/*CTA Button 2*/

.cta-button-2 .et_pb_promo_button {
  color: #ffffff;
  border-color: #D1E0EB;
}

/*Sliders*/
.slider-link a {
  color: #fff;
}

/*Stock Display*/

div.woocommerce-variation-availability p.stock {display: none !important;}
/*Consulting Form*/

.force-top {
  position:absolute;
  top:58px;
  width: 100%;
}

#mondula-multistep-forms  {
  position: relative;
  width: 80%;
  max-width: 1080px;
  margin: auto;
  margin-top:80px;
}

#mondula-multistep-forms .fw-text-input, .fw-text-input[type="text"] {width: 90%;}

#mondula-multistep-forms .fw-wizard-step-header-container
#mondula-multistep-forms .fw-active .progress,
#mondula-multistep-forms ul.fw-progress-bar li.fw-active:before {background-color: #0C3C60 !important;}

#multi-step-form div.fw-step-part {border-color: #0C3C60 !important;}

/*Consulting Form: Active*/

#mondula-multistep-forms .fw-progress-step.fw-visited,
#mondula-multistep-forms ul.fw-progress-bar .fw-active:last-child .txt-ellipsis,
#mondula-multistep-forms .fw-progress-step.fw-visited .txt-ellipsis {color: #0C3C60 !important;}

#multi-step-form li.fw-progress-step.fw-active::before{background: #0C3C60 !important;}
#multi-step-form ul.fw-progress-bar li.fw-active .fw-txt-ellipsis {color: #0C3C60 !important;}

/*Consulting Form: Visited*/

#multi-step-form .fw-progress-step.fw-visited .fw-txt-ellipsis {color: #0C3C60 !important;}

#multi-step-form li.fw-progress-step.fw-visited:before,
#multi-step-form li.fw-progress-step.fw-visited:after{background: #D1E0EB !important;}


/*Consulting Form: Button*/

#multi-step-form button.fw-button-next {background-color: #0C3C60 !important;}
#multi-step-form button.fw-button-previous {background-color: #D1E0EB !important;}

/* CONTACT 7 FORMS
------------------------------------------------------- */
.contact-info p {font-size:18px;}

.wpcf7 p { color:#666; font-size:16px; font-weight:bold; padding:0.3em;}
.wpcf7 p.odd { background:#E6EBF4; }
#questionnaire_form p {padding:1.5em;}
.wpcf7 input.wpcf7-form-control,
.wpcf7 select.wpcf7-form-control,
.wpcf7 textarea.wpcf7-form-control {
	background:#F8F8F8;
	border:1px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	padding:8px;
}
.wpcf7 input.wpcf7-form-control:focus,
.wpcf7 textarea.wpcf7-form-control:focus {
background:#FFFFE0;
box-shadow: 0 0 6px #9EAAB8;
transform: scale(1.01);
transition: all 0.25s ease-in-out 0s;
}
.wpcf7 input[type="submit"],
.wpcf7 button,
.wpcf7 input[type="button"] {cursor:pointer;display:inline-block}
.wpcf7 input[type="submit"],
.wpcf7 button {
	display:inline-block;
	padding:10px 60px;
	margin-top:8px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	border: none;
	border-radius:5px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	box-shadow:none;
	background:none;
	text-shadow:none;
	filter:none;
	height:auto;
	width:auto;
	text-decoration: none;
}
.wpcf7 input[type="submit"]:focus,
.wpcf7 button:focus,

.wpcf7 input[type="submit"]:hover,
.wpcf7 button:hover,
.wpcf7 input[type="submit"]:focus,
.wpcf7 button:focus,
.wpcf7 input[type="submit"]:active,
.wpcf7 button:active {
	background-image:none;
	outline:0;
	-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);
	-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)
}
.wpcf7 input[type="submit"],
.wpcf7 button {
	color:#FFF !important;
	background-color:#0C3C60;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 button:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 button:active,
.wpcf7 input[type="submit"]:focus,
.wpcf7 button:focus {
	background-color:#466c87;
}
.wpcf7 .wpcf7-mail-sent-ok { background: #00a69e; border:none; color: #FFF; font-weight:bold; margin:20px 0 0 0; padding:1em;}
.wpcf7 .wpcf7-validation-errors { background: #F7E700; border:none; color: #000; font-weight:bold; margin:20px 0 0 0; padding:1em;}

.wpcf7 span.wpcf7-list-item-label {font-size:14px; font-weight:normal;}

#main-footer p {
  color: #fff;
}
